Subject: mach header files

From: [email-masked] (Kent Borg)
Date: Fri, 04 Apr 2014 15:01:01 -0400

On 04/04/2014 02:49 PM, Arnd Bergmann wrote:
> The trouble with examples here is that the good ones are those without 
> any code, which is harder to copy than the bad ones ;-) 

Indeed.

> mach-sunxi is a rather good example, [...] An ideal example is 
> mach-moxart, which has zero code. 

Cool.

> Can you say what platform you are working on?

Doesn't exist yet, as I said I am running an emulation, trying to get 
Linux up, but also part of verifying design. Pretty sure no marketing 
announcements have been made; I don't think I can blab before the suits do.

-kb